/*
Theme Name: Fiocle Child
Theme Uri:  http://www.intdea.coum
Author:     Elegant Themes
Author Uri: http://elegantthemes.com
Template:   Extra
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/


strong{
	font-weight: 600;
}


.page article{
	border-top: none;
}

hr{
	margin-bottom: 25px;
	height: 1px;
	background: #ccc;
	border: none;
}

h1, h2, h3{
	font-weight: 400 !important;
	letter-spacing: -0.03 !important;
}


h3{
	font-size: 1.6em !important;
	border-bottom: 1px solid #52217d !important;
	padding-bottom: 0px !important;
	margin-bottom: 8px !important;
	color: #52217d !important;
	letter-spacing: -0.03em !important;
}


.et_pb_testimonial_author {
    margin-top: 5px !important;
    font-weight: 400 !important;
    display: block;
    font-style: italic !important;
    text-align: right !important;
    font-size: 15px !important;
}


#et-navigation > ul > li{
	margin: 0 13px 0 0 !important;
}

.et-fixed-header #main-header .logo{
	height: 90px !important;
	margin: 0 !important;
	width: auto !important;

}


.slider-entrada .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(82,33,125,0.8) !important ;
    color: white;
    opacity: 1 !important;
    margin: 0;
    display: block;
    width: 100%;
    line-height: auto !important;
    text-align: center ;
    padding: 10px 0 !important;
}

.slider-entrada:hover > .slider-entrada .caption-wrap {

}

.slider-entrada .caption{
	font-size: 3.5em !important;
	font-weight: 100 !important;
	padding: 15px 10px 20px !important;
	text-transform: uppercase;
	letter-spacing: 0em !important;
	color: #fff !important;
}

.interiores .caption{
	font-size: 1.8em !important;
}


#titulos-paginas h1{
	font-size: 2.2em !important;
}

#imagen-superior{

	
}

.aytoleon, .ministerio, .cndm{
	display: inline-block;
}

.aytoleon{
	width: 50% !important;
	margin-right: 0% !important;
	vertical-align: top;
}

.ministerio{
	width: 40% !important;
	vertical-align: bottom !important;
	padding-bottom: 15px !important;
}

.cndm, .cyl{
	width: 10% !important;
	padding-bottom: 15px !important;
	vertical-align: bottom !important;
}

.cyl{
	padding-bottom: 30px !important;
}


.junta, .cabildo, .cyl{
	display: inline-block;
}

.junta, .cabildo{
	width: 35%;
	margin: 0 5%;
	padding: 0 20px !important;
}


.logospequenos{
	display: inline-block;
	width: 23%;
	margin: 0 1%;
	padding: 0 25px !important;
}


.logos-pequenos{
	width: 100% !important;
	text-align: center !important;
}

#logotipicos .et_pb_module{
	text-align: center !important;
}

#logotipicos img{
	max-width: 140px !important;
	margin: 0 auto !important;
}

.logos-pequenos img{
	position: absolute;
	max-width: 120px !important;
	vertical-align: baseline !important;
	bottom: 0 !important;
}

.et_pb_contact_right{
	display: block !important;
	margin-bottom: 10px !important;
}

.et_pb_contact_right p input {
    max-width: 50px;
    padding: 12px !important;
}


.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #ccc;
}


.et_pb_contact_captcha_question::before{
	content: 'Realice la operación siguiente >';
	padding-right: 10px !important;
}

.et_pb_contact p input::placeholder, .et_pb_contact p textarea::placeholder {
	letter-spacing: 0em !important;
	text-transform: none !important;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    border: 2px solid transparent;
    padding: 5px 21px 5px 9px !important;
}


.et_pb_button, .et_pb_module .et_pb_button {
    border: 2px solid transparent;
    padding: 5px 9px 5px 9px !important;
}


.et_pb_contact_submit::after{
	font-size: 1.3em !important;
	padding: 3px 4px 3px 1px !important;
}

.atencion{
	font-size: 1em !important;
	text-align: left;
	text-transform: none !important;
	border-bottom: none !important;
	padding-bottom: 0 !important; 
	margin-bottom: 0 !important;
	color: #fff !important;
	font-weight: 400 !important;
	letter-spacing: 0.02em !important; 
	line-height: 1em !important;
	margin-bottom: 5px !important;
}

.disposicionorgano1{
	width: 19.5%;
	padding: 0 10px !important;
	display: inline-block;
	vertical-align: top;
}


.disposicionorgano1 table, .disposicionorgano2 table{
	border: none !important;
}


.disposicionorgano1 table tr, .disposicionorgano2 table tr{
	border-bottom: 1px solid #eee !important;
}

.disposicionorgano1 table td, .disposicionorgano2 table td{
	padding: 3px 0 !important;
	border-top: none !important;
	border-bottom: transparent !important;
}

.disposicionorgano1 table td:hover, .disposicionorgano2 table td:hover{
	color: #52217d !important;
	background: rgba(0,0,0,0.05) !important;
}



.disposicionorgano1 table tr:first-child ,  .disposicionorgano2 table tr:first-child{
	background-color: transparent !important ;
	color: #52217d;
	font-weight: 400 !important;
	font-size: 1.3em !important;
}

.disposicionorgano1 table tr:first-child td:first-child, .disposicionorgano2 table tr:first-child td:first-child{
	padding: 10px 0 2px !important;
	border-top: none !important;
	border-bottom: 1px solid #52217d !important;
}

.disposicionorgano1 table tr:first-child td:first-child:before, .disposicionorgano2 table tr:first-child td:first-child:before{
	content: '';
}

#back_to_top {
    z-index: 999;
    position: fixed !important;
    right: 0;
    bottom: 100px !important;
    display: block;
    background: rgba(82,33,125,0.8) !important;
    padding: 13px 0 !important;
    border-radius: 50% 0 0 50% !important;
    color: #FFFFFF;
    font-size: 40px !important;
    width: 50px !important;
	height: 50px !important;
	font-weight: 100 !important;
}



@media only screen and (max-width: 950px) {
.slider-entrada .caption{
	font-size: 2.5em !important;
	line-height: 1em !important;
	padding: 0px 10px 0px !important;
		font-weight: 300 !important;
}

h1, h2, h3{
	font-weight: 400 !important;
}


.et_pb_column{
	margin-bottom: 8px !important;
}

.et_pb_row{
	padding: 10px 0 !important;
}

.disposicionorgano1{
	width: 32%;
}

.disposicionorgano1 table tr:first-child{
	font-size: 1.1em !important;
}


}


@media only screen and (max-width: 980px) {

.aytoleon, .ministerio, .cndm{
	display: inline-block;
}

.aytoleon{
	width: 50% !important;
	margin-right: 0% !important;
	vertical-align: top;
}

.ministerio{
	width: 40% !important;
	vertical-align: bottom !important;
	padding-bottom: 15px !important;
}

.cndm, .cyl{
	width: 10% !important;
	padding-bottom: 15px !important;
	vertical-align: bottom !important;
}

.cyl{
	padding-bottom: 30px !important;
}


.junta, .cabildo, .cyl{
	display: inline-block;
}

.junta, .cabildo{
	width: 35%;
	margin: 0 5%;
	padding: 0 10px !important;
}


.logospequenos{
	display: inline-block;
	width: 23%;
	margin: 0 1%;
	padding: 0 5px !important;
}




}


@media only screen and (max-width: 650px) {

.disposicionorgano1{
	width: 48%;
}


.et_pb_pagebuilder_layout .page .post-content h1{
	padding: 0 !important;
}

.et_pb_column{
	margin-bottom: 10px !important;
}

.et_pb_row{
	padding: 2px 0 !important;
}

.et_pb_contact_captcha_question::before{
	content: 'Realice la operación >';
	padding-right: 10px !important;
	font-size: 12px !important;
}

.et_contact_bottom_container{
	width: 100% !important;
}


#back_to_top::before{

}



#back_to_top {
    z-index: 999;
    position: fixed !important;
    right: 0;
    bottom: 100px !important;
    display: block;
    background: rgba(82,33,125,0.8) !important;
    padding: 13px 0 !important;
    border-radius: 50% 0 0 50% !important;
    color: #FFFFFF;
    font-size: 40px !important;
    width: 50px !important;
	height: 50px !important;
	font-weight: 100 !important;
}



.aytoleon, .ministerio, .cndm, .junta, .cabildo, .cyl{
	display: block;
}

.aytoleon{
	width: 100% !important;
	margin-right: 0% !important;
	vertical-align: top;
}

.ministerio{
	width: 80% !important;
	margin: 0 10% !important;
	vertical-align: bottom !important;
	padding-bottom: 15px !important;
}

.cndm, .cyl{
	width: 50% !important;
	margin: 0 25% !important;
		padding: 0 12% !important;
}


.junta, .cabildo{
	width: 90%;
	margin: 0 5%;
	padding:  0 2%;
}


.logospequenos{
	display: inline-block;
	width: 50% !important;
	margin: 0;
	padding: 0 25px !important;
}







}



@media only screen and (max-width: 550px) {





.disposicionorgano1{
	width: 98%;
}

.metaslider .caption-wrap{
	position: relative !important;
}

.et_pb_title_container{
	width: 100% !important;
}

#titulos-paginas h1{
	font-size: 1.6em !important;
	letter-spacing: -0.05em  !important;
	text-align: left !important;
}

h1, h2, h3{
	text-align: center;
}

h3{
	font-size: 1.3em !important;
	letter-spacing: -0.05em  !important;
	margin-bottom: 0 !important;
}

h4{
	letter-spacing: -0.05em  !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.slider-entrada .caption{
	font-size: 1.5em !important;
}


#logo{
	width: 95% !important;
	height: auto !important;
	margin: 0 2.5% !important;
	max-height: 80px !important;
}

.logo {
    height: 65px;
    margin: 0 0 20px !important;
}


.show-menu p {
}

#et-navigation{
	margin: 0 auto 10px !important;
}

.show-menu-button {
    display: block;
    background: #FFFFFF;
    width: auto !important;
    height: 32px;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 4px 6px !important;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.show-menu-button span{
	display: none !important;
}


.show-menu-button:before{
	content: 'Seleccione página ';
	color: #52217d !important;
	text-transform: uppercase;
	font-size: 'Lato' !important;
	font-size: 16px !important;
	padding: 0 5px 0 !important;
	font-weight: 100 !important;
	display: inline-block !important;

}



}


@media only screen and (max-width: 479px) {



}